*{
    padding: 0;
    margin: 0;
}
html{
	scroll-behavior: smooth;
}
body{
    font-family: "Baloo Paaji 2", Sans-serif;
    background-color: rgb(165, 159, 234);
}
#toped{
    display: flex;
    justify-content: space-around;
    padding: 20px 0;
    z-index: 100;
    flex-wrap: wrap;
    align-items: center;
}
.p_logo img{
    width: 450px;
}
.slick-dots{
    display: flex;
    position: absolute;
    bottom: 0px;
    left: 48%;
    list-style: none;
}
.ew .slick-dots li{
    list-style: none;
}
 .slick-dots button {
    font-size: 0;
    width: 10px;
    height: 10px;
    border:2px solid rgb(63, 48, 223);
    margin: 0 10px;
    cursor: pointer;
}
.p_header{
    flex-wrap: wrap;
    justify-content: center;
    display: flex;
}
.p_header a{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 120px;
    height: 40px;
    margin: 10px;
    z-index: 100;
    color: #fff;
    text-decoration: none;
    transition: all .4s;
    border-radius: 16px;
    background-color: rgb(63, 48, 223);
}
.p_header a:hover{
   background-color: rgb(63, 48, 223);
}
.lirma{
    position: relative;
    display: flex;

    padding: 50px  ;
    align-items: center;
    z-index: 100;
}
.lirma_logi img{
    width: 590px;
    border-radius: 50%;

}
.proh{
    background-image: url(../img/prom.jpg);
    min-height: 250px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.lirma_logo{
    font-size: 2.5rem;
    letter-spacing: 4px;
    color: rgb(63, 48, 223);
    padding-bottom: 10px;
}
.lirma_text{
    line-height: 28px;
    color: rgb(77, 76, 76);
    letter-spacing: 1px;
}
.lirma_btn{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background-color: rgb(63, 48, 223);
    text-decoration: none;
    width: 200px;
    height: 45px;
    border-radius: 16px;
    margin-top: 20px;
    transition: all .5s;
}
.lirma_btn:hover{
    background-color: rgb(63, 48, 223);
}
.logo{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    font-size: 40px;
    letter-spacing: 5px;
    color: rgb(63, 48, 223);
    font-weight: 900;
}
.boutus{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 50px;
}
.boutus_item{
   margin: 10px 40px; 
   width: 850px;
   display: flex;
   justify-content: center;
   align-items: center;
   padding: 0px 20px 30px 20px;
   flex-direction: column;
}
.boutus_item .fa-solid{
    font-size: 50px;
    color: rgb(77, 76, 76);
    padding-bottom: 20px;
}
.boutus_item p{
    font-size: 20px;
    letter-spacing: 1px;
    color: rgb(63, 48, 223);
    text-align: center;
}
input{
    padding: 0 10px;
}
.contact_linc12{
    text-align: center;
}
.weuslugi{
    display: flex;
    padding-bottom: 50px;
    justify-content: center;
    flex-wrap: wrap;
}
.weuslug_item{
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    margin: 10px 20px;
}
.weuslug_foto img{
    width: 330px;
    border-radius: 20px;
    padding-bottom: 10px;
}
.weuslug_foto{
    width: 330px;
}
.weuslug_text{
    display: flex;
    flex-direction: column;
    font-size: 20px;
    font-weight: 600;
    width: 330px;
    color: rgb(77, 76, 76);
}
.weuslug_text p{
    font-size: 20px;
    font-weight: 100;
    padding: 10px 0;
}
.weuslug_btn{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0;
    background-color: rgb(63, 48, 223);
    text-decoration: none;
    color: #fff;
    font-size: 25px;
    border-radius: 40px;
    transition: all .4s;
}
.weuslug_btn:hover{
    background-color: rgb(63, 48, 223);
}
.ew{
    display: flex;
    position: relative;
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 30px;
}
.slick-track{
    display: flex;
}
.slick-list{
    overflow: hidden;
}
.ew .slick-arrow{
    position: absolute;
    top: 50%;
    width: 40px;
    height: 40px;
    z-index: 10;
    font-size: 0;
}
.ew  .slick-prev {
    display: none!important;
}
.ew .slick-next {
    display: none!important;
}
.slider_item{
    opacity: 0;
}
img{
    object-fit: cover;
}
.ew_wrap{
    display: flex;
    flex-direction: column;
    padding: 30px 10px;
    margin: 10px;
    min-width: 330px;
    max-width: 500px;
    background-color: #fff;
    border: 3px solid rgb(63, 48, 223);
}
.ew_logo{
    text-decoration: none;
    color: rgb(63, 48, 223);
    text-align: center;
    font-size: 2.5rem;
    letter-spacing: 3px;
    border-bottom: 3px solid rgb(63, 48, 223);
    padding-bottom: 20px;
    margin-bottom: 10px;
    transition: all .4s;
}
.ew_logo:hover{
    border-bottom: 3px solid rgb(63, 48, 223);
}
.ew_text{
    padding: 10px;
    color: rgb(63, 48, 223);
    line-height: 25px;
    letter-spacing: 1px;
}
.zakaz_vrap{
    width: 600px;
    margin: 0 auto;
    position: relative;
    padding: 50px 10px;
    border: 2px solid;
}
form div {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    margin: 10px 0;
    align-items: center;
}
form input {
    width: 245px;
    height: 35px;
    outline: none;
    padding-left: 10px;
}
.awewe{
    height: 60px;
}
.close2 {
    display: inline-block;
    border-style: none;
    color: #fff;
    padding: 0 12px;
    margin: 10px;
    width: 150px;
    height: 35px;
    border-radius: 46px;
    text-decoration: none;
    background: rgb(63, 48, 223);
    font-size: 14pt;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    transition: all .5s;
    cursor: pointer;
}
.close2:hover {
    background-color: rgb(63, 48, 223);
}
#oot{
    margin-top: 30px;
    background-color: rgb(63, 48, 223);
    color: #fff;
    padding: 30px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
#oot a{
    color: #fff;
    text-decoration: none;
}
#oot .fa-solid{
    padding-right: 10px;
    margin-top: 10px;
}
#senk {
    width: 100%;
    height: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 100;
    display: none;
}
#senk_open {
    width: 250px;
    height: 60px;
    text-align: center;
    padding: 15px;
    border: 3px solid #000;
    border-radius: 10px;
    color: #315977;
    position: absolute;
    top: -100px;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    background: #fff;
}
#senk_open div{
    margin-bottom: 10px;
}
#senk:target {
    display: block;
}
.senk_close {
    display: inline-block;
    border-style: none;
    color: #fff;
    padding: 0 12px;
    margin: 10px;
    width: 100px;
    height: 30px;
    border-radius: 46px;
    text-decoration: none;
    background: rgb(63, 48, 223);
    font-size: 14pt;
    display: flex;
    justify-content: center;
    align-items: center;
    margin:  0 auto;
    transition: all .5s;
    cursor:pointer;
}
.senk_close:hover {
    background: rgb(63, 48, 223);
}
.oot2{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 20px 0;
    flex-wrap: wrap;
    background-color: rgb(63, 48, 223);
}
.oot2 a{
    text-decoration: none;
    color: #fff;
    padding-bottom: 10px;
}
.verh_menu2{
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 30px 0;
    flex-wrap: wrap;
    background-color: #d6d7d2;
}
.verh_menu2 a{
    text-decoration: none;
    color: rgb(63, 48, 223);
    font-weight: 900;
    letter-spacing: 2px;
}
.polit{
    padding: 20px;
    background-color: rgb(63, 48, 223);
}
.plit{
    text-align: center;
    padding-bottom: 10px;
}
.prew_item{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-image: url(../img/logo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
    flex-direction: column;
}
.prew_item1{
    display: flex;
    flex-direction: column;  
    backdrop-filter: brightness(0.1);
}
.prew_logo1{
    font-size: 50px;
    text-decoration: none;
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: 900;
}
.prew_disc{
    text-align: center;
    color: rgb(255, 255, 255);
    letter-spacing: 2px;
}
#overlay {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.65);
    z-index: 999;
    animation: fade .6s;
    overflow: auto;
    display: flex;
    text-align: center;
    display: none;
}
.popup {
    top: 25%;
    left: 0;
    right: 0;
    font-size: 14px;
    margin: auto;
    width: 350px;
    height: 140px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    max-width: 462px;
    position: absolute;
    padding: 15px 20px;
    border: 10px solid rgb(63, 48, 223);
    background: #fefefe;
    z-index: 1000;
    border-radius: 4px;
    font: 14px/18px 'Tahoma', Arial, sans-serif;
    box-shadow: 0 15px 20px rgb(0 0 0 / 22%), 0 19px 60px rgb(0 0 0 / 30%);
    animation: fade .6s;
}
.close {
    width: 220px;
    height: 40px;
    border: none;
    border-radius: 40px;
    background-color: rgb(63, 48, 223);
    cursor: pointer;
    outline: none;
    display: flex;
    margin: 0 auto;
    font-size: 20px;
    transition: all .4s;
    justify-content: center;
    align-items: center;
    color: #fff;
    margin-top: 20px;
}
.close:hover {
    background-color: rgb(63, 48, 223);
}
@media (max-width: 1200px){
    #toped::after {
       display: none;
    }
    .lirma{
        flex-wrap: wrap;
        justify-content: center;
    }
}
@media (max-width: 870px){
    .lirma_logo{
        font-size: 2.5rem;
    }
    .boutus_item{
        width: 550px;
    }
}
@media (max-width: 650px){
    .lirma {
        padding: 50px 0;
        flex-wrap: wrap;
    }
    .zakaz_vrap {
        width: 450px;
    }
    .lirma_logi img{
        width: 350px;
    }
    .boutus_item{
        width: 450px;
    }
}
@media (max-width: 500px){
    .lirma {
        width: 350px;
        padding: 50px 0 100px 10px;
    }

    .prew_disc{
        color: rgb(255, 255, 255);
    }
    .prew_logo1{
        color: #fff;
    }
    .lirma_logo{
        font-size: 1.8rem;
    }
}
@media (max-width: 450px){
    .zakaz_vrap {
        width: 300px;
    }
    .boutus_item{
        width: 350px;
        margin: 0;
    }
    .p_header{
        width: 350px;
    }
    form input {
        width: 145px;
    }
    .p_logo img{
        width: 350px;
    }
    .oot2{
        padding: 5px 0 20px 0;
    }
    #oot{
        padding: 20px 0 5px 0;
    }
    .popup {
        width: 290px;
    }
}